title: Expertise
icon: wand

tabs:
  content:
    label: Contenu
    icon: text
    columns:
      - width: 2/3
        sections:
          content:
            type: fields
            fields:
              title:
                label: Titre
                type: text
                required: true
                help: "Ex: PLAY THE REAL."
              textes:
                label: Texte
                type: blocks
                fieldsets:
                  text_bloc:
                    label: bloc de texte
                    type: text
  # SEO
  seo:
    label: SEO
    icon: search
    sections:
      meta:
        type: fields
        fields:
          meta_title:
            label: Meta Title
            type: text
          meta_description:
            label: Meta Description
            type: textarea
            size: small
            maxlength: 160
